---
lang: en
title: 'API docs: express.middlewarebindings'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/strongloop/loopback-next/tree/master/packages/express
permalink: /doc/en/lb4/apidocs.express.middlewarebindings.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/express](./express.md) &gt; [MiddlewareBindings](./express.middlewarebindings.md)

## MiddlewareBindings namespace

<b>Signature:</b>

```typescript
export declare namespace MiddlewareBindings 
```

## Variables

|  Variable | Description |
|  --- | --- |
|  [CONTEXT](./express.middlewarebindings.context.md) | Binding key for setting and injecting the http request context |


